<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pricing Table</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="contanier">
        <table class="table">


            <colgroup>
                <col class="services">
            </colgroup>



            <thead>
                <tr>
                    <th rowspan="2">Choose your<br><span class="big-letters">pricing plan</span></th>
                    <th class="tariff-name">standard</th>
                    <th class="tariff-name">ultimate</th>
                    <th class="tariff-name">premium</th>
                </tr>



                <tr>
                    <td class="tariff-price"><span class="big-number">$17<sup><span
                                    class="small-number">.99</span></sup></span><span class="per-month">Per Month</span>
                    </td>
                    <td class="tariff-price"><span class="big-number">$37<sup><span
                                    class="small-number">.99</span></sup></span><span class ="per-month">Per Month</span>
                    </td>
                    <td class="tariff-price"><span class="big-number">$97<sup><span
                                    class="small-number">.99</span></sup></span><span class ="per-month">Per Month</span>
                    </td>
                </tr>
            </thead>


            <tbody>
                <tr>
                    <td><img src="./img/storage-logo.png">Storage</td>
                    <td>500GB Storage</td>
                    <td>1000GB Storage</td>
                    <td>2000GB Storage</td>

                </tr>

                <tr>
                    <td><img src="./img/Bandwidth-logo.png">Bandwidth</td>
                    <td colspan="2">limited</td>
                    <td>unlimited</td>

                </tr>
                <tr>
                    <td><img src="./img/Email-logo.png">Email</td>
                    <td>25 emails</td>
                    <td>45 emails</td>
                    <td>65 emails</td>

                </tr>

                <tr>
                    <td><img src="./img/support-logo.png">support</td>
                    <td colspan="3">24/7 support</td>
                </tr>
                <tr>
                    <td><img src="./img/products-logo.png">products</td>
                    <td>20 products</td>
                    <td>30 products</td>
                    <td>60 products</td>

                </tr>
                <tr>
                    <td><img src="./img/users-logo.png">users</td>
                    <td>1 user</td>
                    <td>10 users</td>
                    <td>15 users</td>

                </tr>
            </tbody>

            <tfoot>
                <tr>
                    <td><button class="btn-contact">contact us</button></td>
                    <td><button class="btn-standard">buy now</button></td>
                    <td><button class="btn-ultimate">buy now</button></td>
                    <td><button class="btn-premium">buy now</button></td>

                </tr>

            </tfoot>

        </table>
    </div>
</body>

</html>